Subject: Re: PCMCIA on MPC823e

From: Matthew Locke <[email-masked]>
Date: Fri, 19 Oct 2001 09:23:39 -0700

Kil-Joon Park wrote:

> Target System : Embedded Planet Linux Planet (MPC823e, RPX LITE), kernel 2.4.4
>
> I would like to use a PCMCIA ethernet card on the target system.
>
> I tried to install pcmcia-cs-3.1.28 package, but failed...

Where did it fail?

>
> Is the patch needed? Where do I get the patch?

There is no patch for 3.1.28 and 2.4.x.

> Please help me.... ^^;
> Thank you in advance

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/